<resources>

	<image name="title_ani_1" src="title_ani_1_L" />
	<image name="title_ani_2" src="title_ani_2_E" />
	<image name="title_ani_3" src="title_ani_3_G" />
	<image name="title_ani_4" src="title_ani_4_O" />
	<image name="title_ani_5" src="title_ani_5_F" />
	<image name="title_ani_6" src="title_ani_6_E" />
	<image name="title_ani_7" src="title_ani_7_V" />
	<image name="title_ani_8" src="title_ani_8_E" />
	<image name="title_ani_9" src="title_ani_9_R" />

	<layout name="Marquee">
		<!-- Highlights on letters -->
		<imagesprite name="title_ani_1" src="title_ani_1" x="11" y="461"  layer="20" />
		<imagesprite name="title_ani_2" src="title_ani_2" x="95" y="461"  layer="20"/>
		<imagesprite name="title_ani_3" src="title_ani_3" x="184" y="461"  layer="20"/>
		<imagesprite name="title_ani_4" src="title_ani_4" x="265" y="461"  layer="20"/>
		<imagesprite name="title_ani_5" src="title_ani_5" x="374" y="461"  layer="20"/>
		<imagesprite name="title_ani_6" src="title_ani_6" x="448" y="461"  layer="20"/>
		<imagesprite name="title_ani_7" src="title_ani_7" x="516" y="461"  layer="20"/>
		<imagesprite name="title_ani_8" src="title_ani_8" x="583" y="461"  layer="20"/>
		<imagesprite name="title_ani_9" src="title_ani_9" x="651" y="461"  layer="20"/>
	</layout>
	
</resources>